
                                    .img-responsive {
                                        width: 140%;
                                        max-width: 140%;
                                        position: relative;
                                        left: 0px;
                                    }

                                    .countdown-container h3 {
                                        font-size: 1rem;
                                    }

                                    .countdown-text {
                                        font-size: .8rem;
                                    }

                                    .product .price-old span {
                                        font-size: 55px;
                                    }

                                    .product .price {
                                        font-size: 55px;
                                    }

                                    .best-form {
                                        background: linear-gradient(#fff67a, #abc6d4)
                                    }

                                    .countdown-block,
                                    .countdown-container,
                                    .countdown-container h3,
                                    .countdown-text {
                                        background: #023e6e;
                                    }

                                    .button-submit {
                                        background-image: linear-gradient(to top, #a90606, #01045d);
                                    }

                                    @media screen and (max-width: 759px) {
                                        .img-responsive {
                                            margin: 0 auto;
                                            display: block;
                                            width: 100%;
                                            max-width: 100%;
                                            position: inherit;
                                        }
                                    }
                                